@charset "UTF-8";
/* CSS Document */

/* Chgt de couleur pour les link */

a.type1
{
	color:black;
	font-family: "Apple Chancery", Verdana, Arial;
}
a.type1:hover 
{
	color: black;
	font-family: "Apple Chancery", Verdana, Arial;
}

a.type2 
{
	color: black;
	font-family: "Apple Chancery", Arial, Verdana;
}
a.type2:hover 
{
	color:black;
	font-family: "Apple Chancery", Arial, Verdana;
}

a.type3
{
	color: #F09;
	font-family: "Apple Chancery", Arial, Verdana;
}

a.type3:hover 
{
	color: #F09;
	font-family: "Apple Chancery", Arial, Verdana;
}

h3
{
	font-family:"Apple Chancery", Arial, Verdana;
	font-style:italic;
}


/* Police d'écriture et couleur de font */

p , h1, ul
{
	font-size:  18px;
	font-family: "Apple Chancery", Arial, Verdana;
}

/* Mise en forme font de page d'acceuil */

#BckGrd
{
	background-image:url(../../Images/Font2.jpg);
	background-repeat: repeat-x;
	background-position:center;
	background-attachment:fixed;
	background-size: cover;
}

/* Mise en forme page diapo. */

#Diapo
{
	background-color:#CFC8AA;
	margin-bottom:10px;
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
}

/* Mise en forme body de toutes las pages du site */
	
body
{ 
	background-color:#CFC8AA;
	width:1200px;
	margin:0 auto;
	max-width:1200px;
}


/* Mise en forme page d'acceuil */

#Cauvel
{
	width:1200px;
	text-align:center;
	margin:10px auto;
}

#CadreHaut
{
	width:600px;
	height:auto;
	border:inset;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:300px;
	margin-right:300px;
	background-color:#CFC8AA;
}

#CadreGche
{
	float:left;
	width:170px;
	height:630px;
	margin-left:120px;
	margin-right:60px;
	background-color:#CFC8AA;
	border:inset;
}

#CadreCtre
{
	width: 480px;
	height:314px;
	margin:auto;
	overflow:hidden;
}

#CadreDrte
{
	float:right;
	width:170px;
	height:630px;
	margin-left:60px;
	margin-right:120PX;
	background-color:#CFC8AA;
	border:inset;
}

#CadreBas 
{
	width:425px;
	height:350px;
	border:inset;
	margin-left:387px;
	margin-right:387px;
	margin-top:10px;
	margin-bottom: 10px;
}

/* Mise en forme pied de page de tout le site */

#PiedPage
{
	clear: both;
	width:1200px;
	text-align:center;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	position: relative;
}

/* Mise en forme page activités de découverte */

.ActTxt
{
	width:1180px;
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
	text-align:center;
}

.ActTxt1
{
	width:800px;
	margin-left:200px;
	margin-right:200px;
	margin-top:30px;
	text-align:justify;
}

.Act1
{
	width:400px;
	margin-bottom:30px;
	margin-left:150px;
	margin-top:10px;
}

.ActTxt2
{
	width:1180px;
	margin-top:50px;
	margin-left:10px;
	margin-right:10px;
	color: #03F;
}
	
	